/*<------------------------------MENU HORIZONTAL---------------------------->*/
* {
    margin: 0;
    padding: 0;
}

body {
    /*background-image: url();
    background-size: cover;*/
    background-color: #f3f3f3;
}

nav {
    width: 100%;
    height: 60px;
    background-color: darkcyan;
    
}

nav ul {
    float:left;
}

nav ul li {
    float:left; 
    list-style: none;
    position: relative;
}

nav ul li a {
    display: block;
    font-family: serif;
    color: white;
    font-size: 18px;
    padding: 20px 14px;
    text-decoration: none;
}   

nav ul li:hover ul {
    display: block;
} 

nav ul li ul {
    display: none;
    position: absolute;
    background-color: darkcyan;
    padding: 10px;
    border-radius: 0px 0px 2px 2px;
} 

nav ul li ul li {
    width: 250px;
    border-radius: 4px
}

nav ul li ul li a {
   padding: 8px 14px;
}

nav ul li ul li a:hover {
   background-color: cadetblue;
}

/*<------------------------------AUTOMATIC SLIDE SHOW-------------------------->*/
